long mac_lseek( int h, long offset, int origin );
int mac_write( int h, const void *buffer, unsigned int count );
int mac_read( int h, void *buffer, unsigned int count );
int mac_close(int h);
int mac_open( const char *filename, int oflag, int xx );
int mac_fileno(int h);
int mac_length(int h);

#define read mac_read
#define write mac_write
#define open mac_open
#define close mac_close
#define lseek mac_lseek
